{
 "cells": [
  {
   "cell_type": "code",
   "execution_count": 1,
   "metadata": {},
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "<class 'float'>\n"
     ]
    },
    {
     "data": {
      "text/plain": [
       "False"
      ]
     },
     "execution_count": 1,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    " a = 25\n",
    " a = 25.125\n",
    " print(type(a)) # Type float\n",
    " b = a**2 #Result 631.266\n",
    " a == b"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "metadata": {},
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "Digital Signal Processing and System Theory\n"
     ]
    }
   ],
   "source": [
    "a = \"Digital Signal Processing\"\n",
    "b = 'and System Theory'\n",
    "c = a + ' ' + b\n",
    "print(c)\n",
    "a == 'Digital Signal Processing'\n",
    "d = len(a)\n",
    "e = a[1]\n",
    "g = a[0:7]"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {},
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "The name of the group is Digital Signal Processing and System Theory at CAU-Kiel\n"
     ]
    }
   ],
   "source": [
    "outputtext = f\"The name of the group is {c} at {'CAU-Kiel'}\"\n",
    "print(outputtext)"
   ]
  }
 ],
 "metadata": {
  "interpreter": {
   "hash": "b832d7f6f4293094ba6af71bf82f35c75f0b83983feb898075166bc33d6317e0"
  },
  "kernelspec": {
   "display_name": "lab-env",
   "language": "python",
   "name": "lab-env"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.10.2"
  },
  "orig_nbformat": 4
 },
 "nbformat": 4,
 "nbformat_minor": 2
}
